petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscLogGetStageLog

This function returns the default stage logging object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscLogGetStageLog(PetscStageLog *stageLog)

Not collective Many br

### Output Parameter

stageLog -The default PetscStageLog Many br

Many br

Developer Notes: Inline since called for EACH PetscEventLogBeginDefault() and PetscEventLogEndDefault() Many br

### Keywords

log, stage

### See Also

PetscStageLogCreate()

Level:developer
Location:src/sys/logging/utils/stagelog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages